GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_call_element Struct Reference

`#include <channel_stack.h>`

## Data Fields
const grpc_channel_filter * | filter
void * | channel_data
void * | call_data

## Field Documentation

void* grpc_call_element::call_data

void* grpc_call_element::channel_data

const grpc_channel_filter* grpc_call_element::filter

The documentation for this struct was generated from the following file:

- src/core/channel/channel_stack.h